# H225_CallModel Class Reference

`#include <h225.h>`

List of all members.

## Public Types

enum | Choices { e_direct, e_gatekeeperRouted }

## Public Member Functions

| H225_CallModel (unsigned tag=0, TagClass tagClass=UniversalTagClass)
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H225_CallModel::Choices

Enumerator:

  e_direct |
  e_gatekeeperRouted |

## Constructor & Destructor Documentation

H225_CallModel::H225_CallModel | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PBoolean H225_CallModel::CreateObject | ( |  | ) |

PObject* H225_CallModel::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h225.h